/********************************************************
1. body start
 *******************************************************/
 body {
	font-family: 'Outfit', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6;
	color: var(--text-color);
    background-color: var(--white-color);
	-webkit-font-smoothing: antialiased;
}
html {
  scroll-behavior: smooth;
}
*,*:before,*:after{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
a, a:hover, a:focus{
	color: var(--text-color);
	text-decoration: none;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Outfit', sans-serif;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	margin:0;
	padding:0;
	word-break: break-word;
}
img {
	max-width: 100%;
}
input, textarea, select, button, label, svg, svg path, svg rect, svg polygon, img, a, :after, :before, :hover, :focus, .form-control:focus{
	outline: none !important;
	box-shadow:none;
}
ul{
	padding:0;
	margin:0;
	list-style-type: none;
}
p {
  margin: 0px;
  word-break: break-word;
}
::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #e5e5e5;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: -moz-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -ms-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -webkit-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    width: 14px;
}
.container {
    max-width: 1200px;
}
/* button css */
.plr_btn, .plr_btn:focus {
    min-width: 140px;
    padding: 0 30px;
    height: 45px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    border-radius: 5px;
    color: var(--white-color);
    background: linear-gradient(50deg, var(--theme-color), var(--theme-color) 51%, var(--dark-color)) var(--x, 0)/ 200%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
  
.plr_btn:hover {
    --x: 100%;
	color: var(--white-color);
}
button.plr_btn {
    border: none;
    min-width: 140px;
    padding: 0 20px;
    height: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    border-radius: 5px;
    color: var(--white-color);
    background: linear-gradient(50deg, var(--theme-color), var(--theme-color) 51%, var(--theme-color)) var(--x, 0)/ 200%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
button.plr_btn:hover {
    --x: 100%;
	color: var(--white-color);
}
/* button css */

 /********************************************************
1. body end
 *******************************************************/
 
/* Header css */
.plr_header_section {
    position: relative;
	z-index: 2;
}
.plr_header_box {
    background-color: var(--dark-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 165px;
}
.plr_header_logo a img {
    max-width: 200px;
    max-height: 51px;
}
.plr_header_logo a p {
    height: 60px;
    width: auto;
    display: inline-flex;
    align-items: center;
    font-size: 30px;
    color: var(--theme-color);
}
.plr_nav_main {
    display: flex;
    align-items: center;
}
.plr_header_menu {
    display: flex;
    align-items: center;
}
.plr_free_trial, .plr_free_trial:focus {
    min-width: 108px;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px 50px 50px 50px;
    color: var(--white-color);
    font-size: 16px;
    font-weight: 300;
    padding: 0 20px;
    background: linear-gradient(50deg, var(--theme-color), var(--theme-color) 51%, var(--theme-color)) var(--x, 0)/ 200%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    cursor: auto;
}
.plr_free_trial svg {
    fill: var(--white-color);
    margin-right: 8px;
}  
.plr_free_trial:hover {
    --x: 100%;
	color: var(--white-color);
}
.plr_user_icon {
    border-radius: 50%;
    background: -moz-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -ms-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -webkit-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    display: inline-flex !important;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}
.plr_user_icon svg {
    fill: var(--white-color);
}
.plr_login_sign_box ul li {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.plr_login_sign_box ul li a {
    display: inline-flex;
    color: var(--white-color);
    font-weight: 500;
    cursor: pointer;
    font-size: 15px;
}
.plr_login_sign_box ul li a:hover {
    color: var(--theme-color);
}
.plr_profile_box {
    display: inline-flex;
    vertical-align: middle;
    align-items: center;
    cursor: pointer;
}
.plr_avtar_box {
    display: inline-flex;
}
.plr_avtar_box > a {
    display: inline-flex;
    color: var(--white-color);
    font-weight: 500;
    cursor: pointer;
    font-size: 15px;
    width: 60px;
    height: 60px;
    border-radius: 100px;
    justify-content: center;
    align-items: center;
    background: -moz-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -ms-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -webkit-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    border: solid 4px #ebeff9;
}
.plr_avtar_box > a > img {
    border-radius: 100px;
    width: 60px;
    height: 60px;
    object-fit: cover;
}
.plr_avtar_name {
    position: relative;
    background-image: url(../images/drop.svg);
    background-repeat: no-repeat;
    background-position: center right;
    padding: 10px 30px 10px 0px;
}
.plr_avtar_name > p {
    color: var(--dark-color);
    font-size: 15px;
    font-weight: 500;
    margin-left: 20px;
}
.plr_profile_popup {
    position: absolute;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 20px 0px rgba(102, 149, 182, 0.34);
    width: max-content;
    padding: 15px 0px 0;
    top: 45px;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
    transform: scale(0);
    z-index: 9;
}
.plr_avtar_name:hover .plr_profile_popup {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.plr_profile_popup ul li a {
    display: block;
    padding: 0 15px 10px;
    color: var(--text-color);
    font-size: 14px;
}
.plr_profile_popup ul li a:hover {
    color: var(--theme-color);
}
.plr_profile_popup ul li a img {
    margin-right: 10px;
    margin-top: -2px;
}
.plr_profile_popup ul li:last-child a {
    border-top: solid 1px #f0f0f0;
    padding: 8px 15px 10px;
    margin-top: 4px;
}
.plr_header_social {
    border-left: solid 1px #383737;
    margin-left: 30px;
    padding-left: 10px;
}
.plr_header_social ul li {
    display: inline-block;
    margin-left: 20px;
}
.plr_header_social ul li a svg {
    fill: var(--white-color);
    transition: 0.3s;
}
.plr_header_social ul li a:hover svg {
    fill: var(--theme-color);
}
/* Header css */

/* banner css */
.plr_banner_section {
    padding: 50px 0 0;
}
/*.plr_banner_section:after {*/
/*    position: absolute;*/
/*    content: "";*/
/*    background-image: url(https://plrsitebuilder.co.in/assets/common/banners/graphics.png);*/
/*    background-position: right;*/
/*    background-size: auto;*/
/*    background-repeat: no-repeat;*/
/*    top: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    width: 100%;*/
/*    z-index: -1;*/
/*    border-radius: 0 30px 30px 0;*/
/*}*/
.plr_banner_section .container {
    max-width: 1610px;
}
.plr_banner_heading h5 {
    font-size: 16px;
    font-weight: 600;
    color: var(--dark-color);
    display: inline-block;
    border-radius: 50px;
    background-color: var(--white-color);
    padding: 8px 20px;
    text-transform: uppercase;
    letter-spacing: 5px;
}
.plr_banner_heading h1 {
    font-size: 50px;
    color: var(--white-color);
    font-weight: 400;
    line-height: 1.3;
    margin: 25px 0 37px;
    max-width: 560px;
}
.plr_banner_heading h1 span {
    font-weight: 700;
}
.plr_banner_btn > a {
    background: var(--dark-color);
}
.plr_banner_btn > a:hover {
    background: var(--white-color);
    color: var(--dark-color);
}
.plr_banner_heading {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 290px;
}
.plr_banner_heading img {
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: contain;
    height: 290px;
}
.plr_banner_button {
    text-align: right;
    margin-top: 20px;
}
/* banner css */

/* Product css Section */
.plr_product_gallery {
    padding: 50px 0;
}
.plr_product_gallery .container {
    max-width: 1790px;
}
.plr_product_box_list {
    padding-right: 36px;
}
.plr_box_search_headbox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    border-bottom: solid 2px #dfe9f1;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.plr_box_search_headbox:after {
    position: absolute;
    content: "";
    bottom: -2px;
    width: 60px;
    height: 2px;
    left: 0;
    background: var(--theme-color);
}
.plr_box_search_headbox h2 {
    color: var(--dark-color);
    font-size: 24px;
    font-weight: 600;
}
.plr_box_search_headbox a {
    color: var(--theme-color);
    font-size: 16px;
    font-weight: 600;
}
.plr_main_heading h2 {
    font-size: 28px;
    color: var(--dark-color);
    font-weight: 600;
    text-align: left;
}
.plr_search_box {
    max-width: 455px;
    width: 100%;
}
.plr_search_box input {
    border-radius: 6px;
    background-color: rgb(242, 246, 249);
    width: 100%;
    height: 60px;
    padding: 0 60px 0 30px;
    border: none;
    color: #798d9c;
    font-size: 15px;
    background-image: url(../images/search.svg);
    background-repeat: no-repeat;
    background-position: right 30px center;
}
.plr_search_box input::placeholder {
    color: #97a2ad;
} 
.plr_project_gallery {
	text-align: center;
}
.plr_pro_box {
    text-align: left;
    transition: 0.3s;
    position: relative;
    margin-bottom: 30px;
}
.plr_animation{
    position: relative;
    overflow: hidden;
    display: block;
}
.plr_pro_box .plr_animation{
    background-color: var(--white-color);
    box-shadow: 0px 0px 45px 5px rgb(16 40 132 / 5%);
    padding: 20px;
    border-radius: 5px;
    text-align: center;
}
.plr_animation:after {
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    display: block;
    content: '';
    width: 60%;
    height: 100%;
    background: -webkit-linear-gradient(linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%));
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX( 25deg);
    transform: skewX( 25deg);
}
.plr_animation_box:hover .plr_animation:after {
    -webkit-animation: box_animation 900ms;
    animation: box_animation 900ms;
}
.plr_pro_box:hover .plr_product-list-ttl {
    color: #ed5959;
}
.plr_animation_img {
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    border-radius: 3px;
}
.grid_img .plr_animation_img {
    max-width: 200px;
    height: 347px;
    object-fit: contain;
}
.plr_animation_box:hover .plr_animation_img {
    transform: scale(1.1);
    border-radius: 3px;
}
@-webkit-keyframes box_animation {100% {left: 125%;}}
@keyframes box_animation {100% {left: 125%;}}

.bottom_content > h5 {
    font-size: 15px;
    color: var(--dark-color);
    font-weight: 500;
    margin-top: 20px;
}
.bottom_content > h5 > a {
    font-size: 15px;
    color: var(--dark-color);
    font-weight: 500;
    display: inline-block;
}
.bottom_content > h5 > a:hover {
    color: var(--theme-color);
}
.bottom_content > h4 {
    margin-top: 5px;
    font-size: 18px;
    font-weight: 700;
    color: var(--theme-color);
}

.plr_pagination {
    margin-top: 20px;
}
.plr_pagination ul li {
    display: inline-block;
    vertical-align: middle;
}
.plr_pagination ul li a {
    display: inline-flex;
    font-weight: 500;
    color: var(--text-color);
    border-radius: 4px;
    width: 38px;
    height: 38px;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
}
.plr_pagination ul li a.active {
    color: var(--white-color);
    background: var(--theme-color);
}
.plr_pagination ul li a:hover {
    color: var(--white-color);
    background: var(--theme-color);
}
.plr_pagination ul li a:hover svg {
    fill: var(--white-color);
}
/* Product css Section */

/* Product Right Bar css Section */
.plr_social_follow {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
    grid-gap: 20px;
    margin-bottom: 50px;
}
.plr_social_flex {
    display: flex;
    align-items: center;
    border: solid 1px rgb(229, 229, 229);
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0);
    padding: 10px;
    justify-content: center;
}
.plr_followicon {
    max-width: 35px;
    flex: none;
    width: 100%;
}
.plr_followers h6 {
    font-size: 14px;
    color: var(--dark-color);
}
.plr_followers span {
    color: #797979;
    font-size: 14px;
}
.plr_newsletter_box {
    padding: 30px;
    border-radius: 6px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 50px;
}
.plr_newsletter_form h5 {
    color: #797979;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 25px;
}
.plr_input_box {
    text-align: left;
    margin-bottom: 20px;
}
.plr_input_box label {
    color: var(--white-color);
    margin-bottom: 5px;
}
.plr_input_box input {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0);
    font-size: 16px;
    color: var(--text-color);
    border: solid 1px rgb(229, 229, 229);
}
.plr_input_box input::placeholder {
    color: #b8b8b8;
}
.plr_newsletter_form button.plr_btn {
    width: 100%;
    background: var(--theme-color);
}
.plr_newsletter_form button.plr_btn:hover {
    background: var(--dark-color);
    color: var(--white-color);
}

.plr_leftbar_box {
    padding: 30px;
    margin-top: 30px;
    border: solid 1px rgb(218, 239, 255);
    border-radius: 10px;
    background-color: rgb(248, 252, 255);
}
.plr_product_detailhead h4 {
    color: var(--dark-color);
    font-size: 18px;
    font-weight: 600;
    border-bottom: solid 2px #dfe9f1;
    padding-bottom: 15px;
    margin-bottom: 20px;
    position: relative;
}
.plr_product_detailhead h4:after {
    position: absolute;
    content: "";
    bottom: -2px;
    width: 60px;
    height: 2px;
    left: 0;
    background: -moz-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -ms-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -webkit-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
}
.plr_product_detail ul li {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
    font-size: 14px;
    color: var(--text-color);
    font-weight: 500;
}
.plr_product_detail ul li a {
    font-size: 14px;
    color: var(--text-color);
    font-weight: 500;
}
.plr_product_detail ul li a:hover {
    color: var(--theme-color);
}
.plr_product_detail ul li span {
    color: #7b889e;
    font-weight: 500;
    margin-left: 60px;
    text-align: right;
}

.plr_addimg_box {
    margin: 50px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 610px;
}
.plr_addimg_box img {
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: contain;
}
/* Product Right Bar css Section */

/* Blog Section css */
.plr_blog_section {
    background-color: #eef8ff;
    padding: 80px 0;
}
.plr_blog_section .plr_main_heading {
    text-align: center;
}
.plr_blog_section .plr_main_heading h2 {
    text-align: center;
    margin-bottom: 43px;
}
.plr_main_heading p {
    font-size: 15px;
    color: var(--text-color);
    max-width: 480px;
    margin: 10px auto 40px;
}
.plr_news_box {
    padding: 10px;
    margin-bottom: 30px;
    border: solid 1px rgb(226, 226, 226);
    border-radius: 6px;
    background-color: rgba(255, 255, 255, 0);
    min-height: 183px;
}
.plr_blog_img {
    position: relative;
}
.plr_blog_img img {
    width: 100%;
    height: 250px;
    object-fit: contain;
    background: #f7f7f7;
    border-radius: 6px;
}
.plr_blog_btn {
    position: absolute;
    right: 20px;
    bottom: -15px;
}
.plr_blog_btn a {
    display: inline-flex;
    background: var(--theme-color);
    font-weight: 500;
    color: var(--white-color);
    padding: 0 20px;
    border-radius: 50px;
    height: 30px;
    justify-content: center;
    align-items: center;
    cursor: auto;
    font-size: 14px;
}
.plr_news_box:hover .plr_animation:after {
    -webkit-animation: box_animation 900ms;
    animation: box_animation 900ms;
}
.plr_news_box:hover .plr_animation_img {
    transform: scale(1.1);
    border-radius: 3px;
}
.plr_blog_content {
    padding: 20px 10px 10px;
}
.plr_blog_content span {
    display: flex;
    align-items: center;
}
.plr_blog_content span svg {
    margin-right: 10px;
}
.plr_blog_content span svg path {
    color: #797979;
}
.plr_blog_content h5 {
    font-size: 18px;
    color: var(--dark-color);
    margin: 10px 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 370px;
    margin-bottom: 0;
}
.plr_blog_content h5:hover {
    color: var(--theme-color);
}
.plr_blog_content p {
    font-size: 15px;
    color: var(--text-color);
}
.plr_more_btn {
    text-align: center;
    margin-top: 20px;
}

.plr_news_box.plr_hosted_box {
    display: flex;
    min-height: 230px;
    align-items: center;
}
.plr_hosted_box .plr_blog_btn {
    position: unset;
    display: flex;
    align-items: center;
}
.plr_news_box.plr_hosted_box .plr_blog_img {
    width: 100%;
    max-width: 200px;
    flex: none;
    margin-right: 20px;
}
.plr_hosted_box .plr_blog_content {
    padding: 10px 0;
}
.plr_hosted_box .plr_blog_img img {
    width: 100%;
    height: 208px;
    object-fit: contain;
}
.plr_hosted_box .plr_blog_btn span {
    margin-left: 15px;
    display: flex;
    align-items: center;
}
.plr_hosted_box .plr_blog_content h5 {
    margin: 20px 0 10px;
}


.plr_news_box.plr_article_box {
    display: flex;
    align-items: center;
    min-height: 100px;
    padding: 8px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}
.plr_article_box .plr_blog_img {
    width: 100%;
    max-width: 100px;
    flex: none;
    margin-right: 15px;
}
.plr_article_box .plr_blog_img img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 6px;
}
.plr_article_box .plr_blog_content {
    padding: 0;
}
.plr_article_box .plr_blog_content h5 {
    margin: 5px 0 5px;
    max-width: 260px;
}
.plr_article_box .plr_blog_btn a {
    display: inline-flex;
    background: transparent;
    font-weight: 400;
    color: #797979;
    padding: 0;
    border-radius: 0;
    height: auto;
    margin-right: 10px;
}
.plr_article_box .plr_blog_btn a svg {
    margin-right: 10px;
}
.plr_article_box .plr_blog_btn {
    position: unset;
}



.plr_news_box.plr_fresh_box .plr_blog_img {
    min-height: 130px;
}
.plr_news_box.plr_fresh_box img {
    width: 100%;
    height: 130px;
    object-fit: cover;
    border-radius: 5px;
}
.plr_fresh_box .plr_blog_content {
    padding: 0;
}
.plr_news_box.plr_fresh_box .plr_blog_content h5 {
    margin-bottom: 0;
}
/* Blog Section css */

/* PLR Category Section css */
.plr_blog_section.plr_product_category {
    background-color: #fbfbfb;
}
.plr_category_box {
    background-color: #e9faf0;
    min-height: 118px;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    padding: 20px;
    transition: 0.3s;
}
.plr_category_box:hover {
    transform: translatey(-5px);
}
.plr_category_box h6 {
    font-size: 18px;
    color: #54c29d;
}


.plr_product_single_add {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}
.plr_product_single_add img {
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: contain;
    height: 185px;
}
.plr_product_single_two {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}
.plr_product_single_two img {
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: contain;
    height: 270px;
}

.plr_tagged_btn {
    margin: 5px 0 25px;
}
.plr_tagged_btn a {
    display: inline-flex;
    border: solid 1px rgb(226, 226, 226);
    border-radius: 5px;
    background-color: rgba(229, 229, 229, 0);
    height: 44px;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    color: var(--dark-color);
    font-size: 16px;
    font-weight: 500;
    margin-right: 16px;
    margin-bottom: 20px;
}
.plr_tagged_btn a:hover {
    border: solid 1px var(--theme-color);
    background-color: var(--theme-color);
    color: var(--white-color);
}



.plr_news_box.plr_hosted_box.plr_product_single_box {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.1);
    border: none;
    padding: 20px;
}
.plr_news_box.plr_product_single_box .plr_blog_img {
    max-width: 545px;
    margin-right: 25px;
}
.plr_product_single_box .plr_blog_img img {
    width: 100%;
    height: 545px;
    border-radius: 5px;
} 
.plr_product_single_box .plr_blog_btn {
    border-bottom: solid 1px #f2f2f2;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.plr_product_single_box .plr_blog_btn span {
    margin-left: 0;
    margin-right: 20px;
}
.plr_product_single_box .plr_blog_content {
    padding: 0;
}
.plr_blog_content span img {
    margin-right: 10px;
    margin-top: -4px;
}
.plr_product_single_box .plr_blog_content p {
    font-size: 16px;
}
.plr_payout_box {
    border-bottom: solid 1px #f2f2f2;
    padding-bottom: 18px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.plr_payout_box ul li {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 600;
    color: var(--dark-color);
    margin: 10px 0;
}
.plr_payout_box ul li span {
    font-weight: 400;
    color: #797979;
}
.plr_social_icons li {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 600;
    color: var(--dark-color);
    margin-left: -2px;
}
.plr_social_icons li:first-child {
    margin-right: 5px;
}
.plr_description_text p span {
    color: var(--dark-color);
    font-weight: 600;
    display: unset;
}
.plr_giveaway_btn {
    margin-top: 15px;
}

.plr_tooltip_show {
    position: absolute;
    top: -30px;
    background-color: #11122E;
    line-height: normal;
    color: var(--white-color);
    padding: 5px 10px;
    border-radius: 4px;
    text-align: center;
    transform: translate(0px, 10px);
    transition: all linear 0.1s;
    opacity: 0;
    visibility: hidden;
}
.plr_social_icons li a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all linear 0.3s;
}
.plr_social_icons li a:hover .plr_tooltip_show {
    opacity: 1;
    visibility: visible;
    transform: translate(0px, 0px);
    transition: all linear 0.1s;
}
.plr_tooltip_show:before {
    content: "";
    position: absolute;
    bottom: -7px;
    width: 7px;
    height: 7px;
    border-top: 5px solid #000;
    left: calc(50% - 6px);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    transition: all linear 0.1s;
}
.plr_tooltip_show p {
    white-space: nowrap;
    color: var(--white);
    font-size: 12px !important;
}
/* PLR Category Section css */

/* Blog page css */
.plr_cart_box {
    display: flex;
    align-items: center;
    margin-right: 50px;
}
.plr_cart_box a {
    position: relative;
    display: inline-flex;
}
.plr_cart_box a span {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: rgb(22, 0, 66);
    font-size: 8px;
    color: var(--white-color);
    display: flex;
    justify-content: center;
    align-items: center;
}
.plr_cart_box h5 {
    font-size: 14px;
    color: var(--dark-color);
    margin-left: 20px;
}
.plr_breadcrumbs_section {
    text-align: center;
    border-radius: 30px;
    max-width: 1670px;
    margin: auto;
    padding: 55px 0;
    position: relative;
    background: -moz-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -ms-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -webkit-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    z-index: 2;
}
.plr_breadcrumbs_section:after {
    position: absolute;
    content: "";
    background-image: url(../images/breadcrumb_banner.png);
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
    border-radius: 0 30px 30px 0;
}
.plr_breadcrumbs_box h2 {
    font-size: 32px;
    color: var(--white-color);
    margin-bottom: 25px;
}
.plr_breadcrumbs_box span a {
    color: var(--dark-color);
    font-weight: 500;
}
.plr_breadcrumbs_box span a:hover {
    color: var(--theme-color);
}
.plr_breadcrumbs_box span {
    background-color: var(--white-color);
    padding: 7px 27px;
    border-radius: 50px;
    color: var(--dark-color);
    font-weight: 500;
}
.plr_blog_section_wrapper {
    padding: 80px 0;
}
.plr_blog_section_wrapper .container {
    max-width: 1590px;
}
.plr_blog_main_wrapper {
    padding-right: 36px;
}
.plr_blog_img > img {
    width: 100%;
    max-height: 600px;
    object-fit: cover;
    border-radius: 20px;
}
.plr_blog_detail {
    padding: 50px 50px 0;
}
.plr_blog_detail > h2 {
    font-size: 28px;
    color: var(--dark-color);
    margin-bottom: 30px;
}
.plr_blog_detail p {
    font-size: 15px;
    color: var(--text-color);
    margin-top: 25px;
}
/* Blog page css */

/* Privacy Policy page css */
.plr_policy_wrapper {
    padding: 80px 0;
}
.plr_policy_detail > h2 {
    font-size: 28px;
    color: var(--dark-color);
    margin-bottom: 30px;
}
.plr_privacy_list_box {
    margin-top: 40px;
}
.plr_privacy_list_box h5 {
    font-size: 18px;
    color: var(--dark-color);
    display: flex;
    align-items: center;
    font-weight: 600;
}
.plr_privacy_list_box h5 svg {
    margin-right: 20px;
    fill: var(--theme-color);
}
.plr_privacy_list_box p {
    font-size: 16px;
    color: var(--text-color);
    margin-top: 20px;
    padding-left: 38px;
}
.plr_privacy_not {
    background-color: #f4f9fd;
    padding: 50px;
    margin-left: 38px;
    margin-top: 40px;
    margin-bottom: 60px;
}
.plr_privacy_not p {
    color: var(--text-color);
    font-size: 16px;
}
/* Privacy Policy page css */

/* Product Single page css */
.plr_pro_single_img {
    max-width: 575px;
    width: 100%;
    height: 520px;
    border-radius: 5px;
    background-color: var(--white-color);
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 45px 5px rgb(16 40 132 / 5%);
}
.plr_pro_single_img > img {
    border-radius: 5px;
    background-color: var(--white-color);
    max-width: 313px;
    max-height: 330px;
    object-fit: contain;
    width: 100%;
}
.plr_pro_single_detail h4 {
    color: var(--dark-color);
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 14px;
}
.plr_pro_single_detail p {
    font-size: 15px;
    margin: 25px 0;
    color: var(--text-color);
    font-weight: 500;
}
.plr_pro_single_detail h3 {
    color: var(--dark-color);
    font-size: 22px;
    margin: 30px 0;
    display: flex;
    align-items: center;
}
.plr_pro_single_detail h3 del {
    margin: 0 14px;
    font-size: 18px;
    color: var(--text-color);
    font-weight: 400;
}
.plr_pro_single_detail h3 span {
    font-size: 15px;
    color: var(--theme-color);
}
/* tab-content css */
.plr_tab_wrapper {
    padding-bottom: 80px;
}
.plr_template_box .tab-content {
    border: solid 1px rgb(236, 236, 236);
    border-radius: 6px;
    background-color: rgb(250, 253, 255);
    text-align: center;
    padding: 40px 50px;
}
.plr_template_box .nav {
    justify-content: center;
}
.plr_tem_tab_buttom .nav-pills .nav-link.active, .plr_tem_tab_buttom .nav-pills .show>.nav-link {
    background: linear-gradient(50deg, var(--theme-color), var(--theme-color) 51%, var(--theme-color)) var(--x, 0)/ 200%;
}
.plr_tem_tab_buttom .nav-pills .nav-link.active:hover {
    color: var(--white-color);
}
.plr_tem_tab_buttom .nav-link {
    padding: 10px 30px;
    color: var(--dark-color);
    border-radius: 12px 12px 0 0;
    font-size: 16px;
    font-weight: 500;
}
/* .plr_tem_tab_buttom .nav-link:hover {
    color: var(--theme-color);
} */
.plr_tem_description p {
    color: var(--text-color);
    margin-bottom: 20px;
}
.plr_tem_description p:last-child {
    margin-bottom: 0;
}


.plr_tem_additional {
    display: flex;
    text-align: left;
    flex-wrap: wrap;
    grid-gap: 20px;
}
.plr_box_previews {
    width: 49%;
}
.plr_box_previews ul li {
    margin: 20px 0;
    color: var(--text-color);
    font-size: 15px;
    font-weight: 500;
    position: relative;
    padding-left: 25px;
}
.plr_box_previews ul li svg {
    position: absolute;
    top: 6px;
    left: 0;
    fill: var(--theme-color);
}
.plr_reviews_section {
    text-align: left;
    padding-right: 80px;
}
.plr_reviews_section h3 {
    font-weight: 600;
    font-size: 20px;
    color: var(--dark-color);
}
.plr_customer_box {
    margin-top: 40px;
    display: flex;
}
.plr_cus_user {
    max-width: 60px;
    margin-right: 20px;
    width: 100%;
}
.plr_cus_user img {
    width: 60px;
    height: 60px;
    border-radius: 100px;
    object-fit: cover;
}
.plr_cus_detail h6 {
    font-weight: 600;
    color: #002533;
    font-size: 16px;
    margin-bottom: 5px;
}
.plr_cus_detail span {
    font-weight: 500;
    color: var(--text-color);
    font-size: 14px;
}
.plr_cus_detail p {
    color: #7b889e;
    font-size: 15px;
    margin-top: 5px;
}
.plr_write_review h4 {
    font-size: 20px;
    color: var(--dark-color);
    margin: 50px 0 20px;
}
.plr_write_review textarea {
    width: 100%;
    color: var(--dark-color);
    font-size: 16px;
    border: solid 1px rgb(218, 239, 255);
    border-radius: 6px;
    background-color: rgb(248, 252, 255);
    padding: 10px 20px;
    margin-bottom: 20px;
    height: 154px;
}
.plr_write_review textarea::placeholder {
    color: #b2c5d3;
} 
/* Product Single page css */

/* Profile Cart page css */
.plr_profile_wrapper {
    padding: 80px 0;
}
.plr_profile_wrapper .container {
    margin: auto;
}
.plr_profile_wrapper .plr_tem_tab_buttom {
    text-align: center;
}
.plr_profile_wrapper .plr_template_box .nav {
    justify-content: center;
    background-color: #ebeff9;
    display: inline-flex;
    border-radius: 50px;
    padding: 5px;
}
.plr_profile_wrapper .plr_tem_tab_buttom .nav-link {
    padding: 6px 20px;
    border-radius: 50px;
    font-size: 15px;
}
.plr_profile_wrapper .plr_template_box .tab-content {
    border: none;
    border-radius: 0;
    background-color: transparent;
    text-align: left;
    padding: 0;
    margin-top: 30px;
}
.plr_edit_profile {
    border-radius: 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 20px 70px 0px rgba(102, 149, 182, 0.2);
    text-align: center;
    padding: 80px 30px;
    max-width: 370px;
}
.plr_edit_box {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    border: solid 5px #ebeff9;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    background: -moz-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -ms-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -webkit-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    color: var(--white-color);
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}
.plr_edit_box img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 100px;
    border: solid 5px #ebeff9;
}
.plr_label_file {
    margin: 20px 0 30px;
}
.plr_label_file span.plr_btn {
    border-radius: 50px;
    height: 35px;
    min-width: auto;
    padding: 0 25px;
    font-weight: 400;
    font-size: 15px;
    cursor: pointer;
}
.plr_fileupload {
    opacity: 0;
    height: 30px;
    width: 170px;
    cursor: pointer;
    bottom: -45px;
    position: absolute;
    left: -43px;
    font-size: 0;
} 
.plr_profile_name h5 {
    color: var(--dark-color);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 15px;
}
.plr_profile_plan_name h5 {
    margin-top: 15px;
    font-size: 16px;
    color: var(--white-color);
    background: linear-gradient(50deg, var(--theme-color), var(--theme-color) 51%, var(--theme-color)) var(--x, 0)/ 200%;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 5px;
}
.plr_profile_form h2 {
    color: var(--dark-color);
    font-size: 26px;
    margin-bottom: 30px;
    font-weight: 700;
}
.plr_profile_form .plr_input_box label {
    color: var(--dark-color);
    font-weight: 500;
}
.plr_profile_form .plr_input_box input {
    font-size: 16px;
    border: solid 1px rgb(218, 239, 255);
    border-radius: 6px;
    background-color: rgb(248, 252, 255);
}
.plr_profile_form .plr_input_box input::placeholder {
    color: #b2c5d3;
}
.plr_form_btn {
    margin-top: 10px;
}
.plr_input_box textarea {
    width: 100%;
    height: 145px;
    color: var(--text-color);
    padding: 20px;
    font-size: 16px;
    border: solid 1px rgb(218, 239, 255);
    border-radius: 6px;
    background-color: rgb(248, 252, 255);
}
.plr_profile_form .plr_input_box textarea::placeholder {
    color: #b2c5d3;
}
/* Table css */
.plr_my_order {
    padding: 5px;
    border-radius: 6px;
    background-color: #fafbff;
    border: solid 1px rgb(218, 239, 255);
    margin-bottom: 40px;
}
.plr_my_order .table {
    margin: 0;
    border-radius: 0 0 6px 6px;
}
.plr_my_order .table thead th {
    padding: 15px 30px;
    font-size: 16px;
    font-weight: 500;
    border: none;
    background-color: #ebeff9;
    color: var(--dark-color);
}
.plr_my_order .table thead th:first-child {
    border-radius: 6px 0 0 0;
}
.plr_my_order .table thead th:last-child {
    border-radius: 0 6px 0 0;
}
.plr_my_order .table td {
    padding: 15px 30px;
    font-size: 16px;
    border-top: none;
    border-bottom: none;
    color: var(--text-color);
    vertical-align: middle;
}
/* .plr_my_order .table tr:nth-child(even) td {
    padding: 0px 30px;
} */
.plr_my_order .table tr:first-child td {
    padding-top: 27px;
}
.plr_my_order .table tr:last-child td {
    padding-bottom: 27px;
}
.plr_action_icon {
    display: flex;
}
.plr_action_icon a {
    transition: all linear 0.3s;
    position: relative;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.plr_action_icon a:last-child {
    margin: 0;
}
.plr_action_icon>a>svg {
    fill: #9fa3ad;
}
/* Table css */
/* Profile Cart page css */

/* Contact page css */
.plr_contact_wrapper .col-xl-4.col-lg-4.col-md-5 {
    padding-right: 0;
}
.plr_contact_wrapper .col-xl-8.col-lg-8.col-md-7 {
    padding-left: 0;
}
.plr_contact_box {
    background: -moz-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -ms-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -webkit-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    padding: 70px 40px;
    min-height: 500px;
    border-radius: 10px 0 0 10px;
}
.plr_contact_box h4 {
    color: var(--white-color);
    font-size: 22px;
}
.plr_contact_detail {
    background-color: var(--white-color);
    border-radius: 10px;
    margin-top: 30px;
    padding: 25px 35px;
}
.plr_contact_detail p {
    font-size: 16px;
    font-weight: 700;
    color: var(--theme-color);
    margin-bottom: 10px;
}
.plr_profile_form.plr_contact_form {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 70px 0px rgba(102, 149, 182, 0.2);
    padding: 50px;
}
.plr_contact_detail span {
    display: block;
    color: var(--text-color);
    font-weight: 500;
}
/* Contact page css */

/* Pricing page css */
.plr_pricing_wrapper {
    padding: 80px 0;
}
.plr_pricing_wrapper .row {
    justify-content: center;
}
.plr_main_heading h2 {
    text-align: center;
    margin-bottom: 20px;
}
.plr_price_box {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.08);
    padding: 40px;
    margin-top: 40px;
    transition: 0.3s;
    position: relative;
}
.plr_price_box::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    border-radius: 100px 100px 0 0;
    background: -moz-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -ms-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -webkit-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    width: 85%;
    height: 15px;
    z-index: -1;
    margin: auto;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.plr_price_box::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0px;
    bottom: 0;
    border-radius: 0 0 100px 100px;
    background: -moz-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -ms-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    background: -webkit-linear-gradient(-79deg, var(--theme-color) 34%, var(--theme-color) 100%);
    width: 85%;
    height: 15px;
    z-index: -1;
    margin: auto;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.plr_price_box:hover::after {
    opacity: 1;
    visibility: visible;
    transition: 0.3s;
    top: -15px;
}
.plr_price_box:hover::before {
    opacity: 1;
    visibility: visible;
    transition: 0.3s;
    bottom: -15px;
}
.plr_price_box.active::after {
    opacity: 1;
    visibility: visible;
    transition: 0.3s;
    top: -15px;
}
.plr_price_box.active::before {
    opacity: 1;
    visibility: visible;
    transition: 0.3s;
    bottom: -15px;
}
.plr_price_plan {
    border-bottom: solid 1px #ebebeb;
    margin-bottom: 27px;
}
.plr_price_plan h4 {
    color: var(--theme-color);
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 700;
}
.plr_price_plan h1 {
    font-size: 38px;
    margin-bottom: 15px;
    color: var(--dark-color);
    font-weight: 900;
}
.plr_price_plan h1 span {
    font-size: 15px;
    font-weight: 500;
    color: var(--text-color);
    margin-left: 10px;
}
.plr_price_plan p {
    margin-bottom: 27px;
    font-size: 15px;
    font-weight: 500;
}
.plr_price_list ul li {
    margin-bottom: 27px;
    position: relative;
    padding-left: 30px;
    font-size: 15px;
}
.plr_price_list ul li img {
    position: absolute;
    top: 3px;
    left: 0;
}
.plr_price_btn {
    margin-top: 35px;
}
.plr_price_btn > a {
    width: 100%;
    border: solid 1px rgb(217, 224, 236);
    background: rgb(249, 250, 252);
    color: var(--text-color);
}
.plr_price_btn > a:hover {
    width: 100%;
    border: solid 1px transparent;
    background: linear-gradient(50deg, var(--theme-color), var(--theme-color) 51%, var(--theme-color)) var(--x, 0)/ 200%;
}
.plr_price_box.active a.plr_btn {
    width: 100%;
    border: solid 1px transparent;
    background: linear-gradient(50deg, var(--theme-color), var(--theme-color) 51%, var(--theme-color)) var(--x, 0)/ 200%;
    color: var(--white-color);
}
/* Pricing page css */


/* Submit GiveAway page css */
.plr_submit_giveaway {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 38px 0px rgb(0 0 0 / 10%);
    padding: 20px 30px;
}
.plr_submit_giveaway .plr_payout_box {
    border-bottom: none;
    padding-bottom: 10px;
}
.plr_des {
    margin: 5px 0 20px;
    background-color: rgb(251 251 251);
    border-radius: 10px;
    padding: 20px;
    border: solid 1px rgb(226, 226, 226);
}
.plr_input_box.plr_require label {
    color: var(--dark-color);
    margin-bottom: 5px;
}
.plr_input_box.plr_require input {
    background-color: rgba(255, 255, 255, 0);
    border: solid 1px rgb(229, 229, 229);
}
.plr_input_box select.form-select {
    background-color: rgba(255, 255, 255, 0);
    border: solid 1px rgb(229, 229, 229);
    height: 50px;
    cursor: pointer;
}
.plr_input_box.plr_require textarea {
    background-color: rgba(255, 255, 255, 0);
    border: solid 1px rgb(229, 229, 229);
}
.plr_input_box.plr_require input[type="file"] {
    padding: 8px 10px;
}
.form-select:focus {
    box-shadow: none;
}
.plr_checkbox_section {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.plr_checkbox_section .plr_checkbox {
    margin-right: 30px;
}
.plr_des h2 {
    color: var(--dark-color);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}
.plr_upgrading_list h3 {
    color: var(--dark-color);
    font-size: 20px;
    font-weight: 600;
    margin: 30px 0 15px;
}
.plr_upgrading_list ul li {
    position: relative;
    padding-left: 25px;
    margin-top: 10px;
    color: var(--dark-color);
}
.plr_upgrading_list ul li img {
    position: absolute;
    top: 6px;
    left: 0;
}
/* Submit GiveAway page css */


/* error page css */
.plr_error_wrapper {
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding: 15px;
    display: flex;
    overflow: auto;
}
.plr_error_wrapper .container {
    margin: auto;
}
.plr_error_section {
    text-align: center;
}
.plr_error_section svg {
    max-width: 400px;
    margin: auto;
}
.plr_error_section h4 {
    color: var(--dark-color);
    font-size: 22px;
    font-weight: 600;
    margin: 30px 0 10px;
}
.plr_error_section p {
    max-width: 680px;
    margin: 0 auto 20px;
    font-weight: 500;
}
.plr_error_section p a {
    margin-left: 5px;
    color: var(--theme-color);
}
/* error page css */

  
/* footer css */
.plr_footer_section {
    padding: 50px 0 0;
    background-color: var(--dark-color);
}
.plr_footer_box {
    padding-bottom: 50px;
    text-align: left;
}
.plr_footer_box a img {
    max-width: 200px;
    max-height: 51px;
    margin-bottom: 30px;
}
.plr_footer_box>a>p {
    height: 60px;
    width: auto;
    display: inline-flex;
    align-items: center;
    font-size: 30px;
    margin: 0;
    color: var(--theme-color);
    margin-bottom: 15px;
}
.plr_footer_box p {
    color: var(--white-color);
    font-size: 16px;
    margin: 0 auto 0;
}
.plr_footer_box .plr_product_detailhead h4 {
    color: var(--white-color);
    font-size: 22px;
    font-weight: 400;
    border-bottom: solid 2px #2d2b2b;
    display: inline-block;
    margin-bottom: 33px;
}
.plr_footer_social {
    margin-top: 30px;
}
.plr_footer_social > ul > li {
    display: inline-flex;
    vertical-align: middle;
}
.plr_footer_social > ul > li > a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: #271d4a;
    width: 40px;
    height: 40px;
    margin-right: 8px;
}
  
.plr_footer_social > ul > li > a:hover {
    background: var(--theme-color);
}
.plr_footer_social > ul > li > a > svg {
    fill: var(--white-color);
    width: 18px;
    height: 18px;
}
.plr_footer_social > ul > li > a > i {
    color: var(--white-color);
}
.plr_footer_list ul li {
    color: var(--white-color);
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
}
.plr_footer_list ul li a h5 {
    color: var(--white-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
}
.plr_footer_list ul li a h5:hover {
    color: var(--theme-color);
}
.plr_footer_list ul li:after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background: var(--theme-color);
    top: 7px;
    left: 0;
    border-radius: 100px;
}
.plr_newsletter {
    position: relative;
    margin-top: 20px;
}
.plr_newsletter input {
    border-radius: 5px;
    background-color: #181616;
    border: solid 1px #7f7e7e;
    height: 50px;
    padding: 0 120px 0 20px;
    width: 100%;
    color: var(--white-color);
}
.plr_newsletter button {
    position: absolute;
    top: 0;
    right: -1px;
    height: 50px;
    border: none;
    background: var(--theme-color);
    color: var(--white-color);
    padding: 0 20px;
    border-radius: 0 6px 6px 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.plr_newsletter button:hover {
    background: var(--white-color);
    color: var(--theme-color);
}
.plr_footer_mini {
    background-color: #120d0d;
    padding: 15px 0;
}
.plr_footer_btm {
    display: flex;
    justify-content: space-between;
}
.plr_footer_btm > p {
    color: var(--white-color);
    font-size: 16px;
}
.plr_footer_btm ul li {
    display: inline-block;
}
.plr_footer_btm ul li a {
    color: var(--white-color);
    font-size: 16px;
    margin-left: 30px;
}
.plr_footer_btm ul li a:hover {
    color: var(--theme-color);
}
/* footer css */





  

/* login css Start*/
.modal-content {
    border: none;
    border-radius: 20px;
}
.plr_login_main {
    text-align: left;
    padding: 50px 35px;
    position: relative;
    border-radius: 5px;
}
.plr_login_main .btn-close {
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 50%;
    background-color: rgb(235, 232, 241);
    width: 26px;
    height: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    opacity: 1;
    background-image: url(../images/close.svg);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}
.plr_login_auth h1 {
    font-size: 24px;
    color: var(--dark-color);
    font-weight: 500;
    margin: 0 0 20px;
}
.plr_login_auth h1 span {
    font-weight: 700;
    color: var(--theme-color);
}
.plr_login_auth h5 {
    margin-bottom: 25px;
    font-size: 16px;
    font-weight: 500;
    color: #45586d;
}
/* form css */
.plr_input_main label {
    font-size: 15px;
    color: var(--dark-color);
    font-weight: 600;
    margin-bottom: 0;
}
.plr_require label:after {
    content: "*";
    color: #f90000;
}
.plr_input {
    position: relative;
    margin-bottom: 24px;
}
.plr_input input {
    color: #45586d;
    background-color: rgb(244 250 255);
    width: 100%;
    height: 60px;
    padding: 0 20px 0 50px;
    border-radius: 6px;
    border: solid 1px transparent;
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

  
.plr_input input::placeholder {
    color: #45586d;
}
input:-webkit-autofill {
    background: transparent !important;
    -webkit-box-shadow: 0 0 0 50px var(--white-color) inset;
    -webkit-text-fill-color: #53627a;
}
.plr_input img {
    position: absolute;
    top: 5px;
    bottom: 0;
    margin: auto;
    left: 20px;
}
.plr_input input:focus {
    background-color: rgb(255, 255, 255);
    box-shadow: none;
    border: solid 1px rgb(83 98 122 / 14%);
}
  
/* form css */

/* checkbox start */
.plr_check_section {
    margin-top: 15px;
}
.plr_check_section ul li {
    display: flex;
    justify-content: space-between;
	text-transform: capitalize;
}
.plr_check_section ul li span>a {
    color: var(--dark-color);
    font-weight: 600;
}
.plr_check_section ul li span>a:hover {
    color: var(--theme-color);
}
.plr_checkbox {
    text-align: left;
	text-transform: capitalize;
    cursor: pointer;
}
.plr_checkbox > input{
	position:absolute;
	left:-999999px;
}
.plr_checkbox > label {
    position: relative;
    cursor: pointer;
    font-weight: 500;
    color: var(--dark-color);
}
.plr_checkbox > label:last-child {
	margin-bottom: 0;
}
.multi-select-menuitems label input{
	opacity: 0;
}
.plr_checkbox > label:before {
	content: "";
	margin: -2px 0 0px;
    width: 20px;
    height: 20px;
    border: solid 1px rgb(226, 226, 226);
    background-color: rgba(255, 255, 255, 0);
    border-radius: 5px;
    display: inline-block;
    margin-right: 10px;
	vertical-align: text-top;
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    transform: translateY(2px);
	transition: 0.3s;
}
  
.plr_checkbox > label:after {
    position: absolute;
    content: "";
    top: 7px;
    left: 4px;
    width: 12px;
    height: 7px;
    border-left: 3px solid var(--theme-color);
    border-bottom: 3px solid var(--theme-color);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.plr_checkbox > input:checked ~ label:after {
	 opacity:1;
	 visibility:visible;
}
/* .plr_checkbox > input:checked ~ label:before {
	background: var(--green-color);
	border: solid 1px var(--green-color);
} */
.plr_checkbox > input:checked {
	color: var(--green-color);
}
/* checkbox end */
.plr_login_btn {
    margin: 34px 0 0;
}
.plr_login_btn > a, .plr_login_btn > a:focus {
    width: 100%;
    height: 60px;
}
.plr_login_btn>p {
    margin: 133px 0 0;
    color: var(--dark-color);
}
.plr_login_btn>p>a {
    color: var(--theme-color);
	font-weight: 600;
}
.plr_login_btn>p>a:hover {
    color: var(--text-color);
}
/* login css end*/






/* success msg */
.plr_notification {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}
.plr_success_msg {
    position: fixed;
    right: 20px;
    top: 20px;
    border-radius: 6px;
    background: var(--white-color);
    padding: 15px 20px;
    z-index: 99999;
    border: solid 1px #e8f4fc;
    box-shadow: 0px 0px 45px 15px rgb(16 40 132 / 10%);
    opacity: 1 !important;
    visibility: visible !important;
    -webkit-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    -moz-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.plr_success_msg:after {
    position: absolute;
    content: "";
    top: 0;
    left: -1px;
    bottom: 0;
    width: 6px;
    height: 50px;
    margin: auto;
    border-radius: 0px 30px 30px 0px;
    background-color: #8cdf5f;
}
.plr_success_msg.plr_toster_open {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.plr_close_icon {
    position: absolute;
    top: 0px;
    right: 5px;
}
.plr_close_icon span {
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
}
.plr_success_flex {
    display: flex;
	align-items: center;
}
.plr_happy_img {
    width: 60px;
}
.plr_yeah {
    width: 210px;
}
.plr_yeah h5 {
    color: var(--dark-color);
    font-weight: 600;
    font-size: 16px;
}
.plr_yeah p {
    font-weight: 400;
    font-size: 16px;
}
.plr_error_msg {
    position: fixed;
    right: 20px;
    top: 20px;
    border-radius: 10px;
    background: var(--white-color);
    padding: 15px 20px;
    z-index: 99999;
    border: solid 1px #e8f4fc;
    box-shadow: 0px 0px 45px 15px rgb(16 40 132 / 10%);
    opacity: 1 !important;
    visibility: visible !important;
    -webkit-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    -moz-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.plr_error_msg:after {
    position: absolute;
    content: "";
    top: 0;
    left: -1px;
    bottom: 0;
    width: 6px;
    height: 50px;
    margin: auto;
    border-radius: 0px 30px 30px 0px;
    background-color: #ff4463;
}
.plr_error_msg.plr_toster_open {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.plr_error_msg .plr_yeah h5 {
    color: var(--dark-color);
    font-weight: 600;
    font-size: 16px;
}
.plr_hide {
	display: none;
}
/* success msg */

/* error msg */
.plr_response {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
    padding: 10px 25px;
    border-radius: 10px;
	display: none;
    font-weight: 500;
	background: #3e3c55;
	color: var(--white-color);
    animation: zoom 0.1s linear;
}
.plr_response.mt_error {
    background: #ff3a3a;
    color: var(--white-color);
	display: block;
}
.plr_response.mt_success {
    background: #47aa4b;
    color: var(--white-color);
	display: block;
}
/* error msg */

/* alert wrapper */
span.error {
    position: absolute;
    bottom: -6px;
    font-weight: 600;
    left: 20px;
    color: #ff3a3a;
    padding: 5px 20px;
    border-radius: 5px;
    font-size: 14px;
    z-index: 1;
}
/* alert wrapper */


.Rectangle_7 {
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 30px 0px rgba(115, 66, 134, 0.2);
  position: absolute;
  left: 30px;
  top: 30px;
  width: 199px;
  height: 80px;
  z-index: 2;
}


/* bottom to top css */
.plr_top_icon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: 0.3s;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 30px 0px rgba(115, 66, 134, 0.2);
	animation: 3s installation infinite alternate;
	padding: 10px 20px;
    z-index: 999;
}
.plr_top_icon .plr_close_icon {
    position: absolute;
    top: 0px;
    right: 8px;
}
.plr_top_icon:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    width: 4px;
    height: 60px;
    margin: auto;
    border-radius: 0px 30px 30px 0px;
    background-color: var(--theme-color);
}
.plr_give_logo h6 {
    color: var(--dark-color);
    margin-bottom: 6px;
    font-size: 16px;
}
.plr_give_logo img {
    max-width: 140px;
}
@keyframes installation {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-15px);
    }
}
/* bottom to top */

/***** loader ******/
.loader {
	position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 999999;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--white-color);
}
.loader img {
	width: 80px;
}
/***** loader ******/






/* responsive css */
@media(max-width: 1699px){
    .plr_article_box .plr_blog_content h5 {
        max-width: 130px;
    }
}

@media(max-width: 1499px){
    .plr_header_box {
        padding: 20px;
    }
    .plr_reviews_section {
        padding-right: 0;
    }
    
    .plr_news_box.plr_hosted_box {
        display: block;
    }
    .plr_news_box.plr_hosted_box .plr_blog_img {
        max-width: 100%;
        margin-right: 0;
    }
    .plr_blog_content h5 {
        font-size: 16px;
    }
    .plr_blog_btn {
        right: 0;
    }
    
    .plr_product_box_list {
        padding-right: 15px;
    }
}


@media(max-width: 1199px){
    .plr_header_social {
        border-left: none;
        margin-left: 0;
        padding-left: 0;
    }
    .plr_banner_section:after {
        display: none;
    }
    .plr_box_search_headbox {
        margin-bottom: 30px;
    }
    .plr_main_heading h2 {
        font-size: 20px;
        margin-bottom: 20px;
    }
   .plr_blog_content {
        padding: 20px 0px 10px;
    }
    .plr_banner_heading h1 {
        max-width: 450px;
        font-size: 24px;
    }
    
    .plr_blog_main_wrapper {
        padding-right: 0;
    }
    .plr_blog_detail {
        padding: 40px 0;
    }
    .plr_template_box .tab-content {
        padding: 30px;
    }
    .plr_box_previews {
        width: 100%;
    }
    .plr_price_box {
        padding: 30px;
    }
    .plr_article_box .plr_blog_content h5 {
        max-width: 100px;
    }
    .plr_newsletter_box {
        padding: 20px;
    }
}


@media(max-width: 991px){
    .plr_footer_btm ul li a {
        margin-left: 10px;
    }
    .plr_blog_content {
        padding: 20px 0 10px;
    }
    .plr_pro_single_detail {
        margin-top: 40px;
    }
    .plr_template_box .tab-content {
        padding: 20px;
    }
    .plr_profile_form {
        margin-top: 30px;
    }
    .plr_edit_profile {
        margin: auto;
    }
    .plr_contact_box {
        padding: 50px 30px;
    }
    .plr_contact_detail {
        padding: 20px 20px;
    }
    .plr_profile_form.plr_contact_form {
        padding: 50px 30px;
    }
    
    .plr_banner_heading {
        text-align: center;
    }
    .plr_banner_heading h1 {
        margin: 20px auto;
    }
    .plr_product_box_list .row {
        margin: 0 -15px;
    }
    .plr_addimg_box {
        margin: 30px 0;
        justify-content: start;
        height: auto;
    }
    .plr_box_search_headbox h2 {
        font-size: 20px;
    }
    .plr_blog_content {
        padding: 20px 0 0;
    }
    .plr_submit_giveaway {
        margin-bottom: 50px;
        padding: 10px 20px;
    }
}


@media(max-width: 767px){
    .plr_footer_btm {
        display: block;
        text-align: center;
    }
    .plr_newsletter_box {
        margin-top: 50px;
    }
    
    .plr_customer_box {
        display: block;
    }
    .plr_cus_detail {
        margin-top: 15px;
    }
    .plr_contact_wrapper .col-xl-4.col-lg-4.col-md-5 {
        padding-right: 15px;
    }
    .plr_contact_wrapper .col-xl-8.col-lg-8.col-md-7 {
        padding-left: 15px;
    }
    
    .plr_contact_box {
        border-radius: 10px;
        min-height: auto;
        padding: 50px 20px;
    }
    .plr_profile_form.plr_contact_form {
        padding: 50px 20px;
    }
}


@media(max-width: 575px){
    .plr_banner_heading h1 {
        font-size: 30px;
    }
    .plr_header_box {
        padding: 15px;
        display: block;
        text-align: center;
    }
    .plr_header_menu {
        justify-content: center;
        margin-top: 0;
        display: block;
    }
    .plr_header_social ul li {
        margin: 10px 10px 0;
    }
    .plr_free_trial {
        margin-right: 0px;
    }
    .plr_nav_main {
        justify-content: center;
        padding-top: 20px;
    }
    .plr_cart_box {
        margin-right: 15px;
    }
    .plr_tem_additional {
        display: block;
    }
    .plr_box_previews {
        width: 100%;
    }
    .plr_tem_tab_buttom .nav-link {
        padding: 10px;
        font-size: 14px;
    }
}

@media(max-width: 420px){
    
    .plr_tem_tab_buttom .nav-link {
        padding: 8px;
        font-size: 12px;
    }
}
/* responsive css */
